//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSAT
{
    using System;
    using System.Collections.Generic;
    
    public partial class satc_TasaOCuota
    {
        public int Id { get; set; }
        public Nullable<System.DateTime> fechaInicioVigencia { get; set; }
        public Nullable<System.DateTime> fechaFinVigencia { get; set; }
        public bool retencion { get; set; }
        public bool traslado { get; set; }
        public string factor { get; set; }
        public string impuesto { get; set; }
        public decimal c_TasaOCuota { get; set; }
        public decimal minimo { get; set; }
        public decimal maximo { get; set; }
        public string rangoOFijo { get; set; }
    }
}
